[{block name="d3zahlungserinnerungplain_main"}]
[{assign var="sCurrency" value="EUR"}]
[{if $order->oxorder__oxcurrency->value}]
    [{assign var="sCurrency" value=$order->oxorder__oxcurrency->value}]
[{/if}]

[{block name="d3zahlungserinnerungplain_cmscontent"}]
    [{oxifcontent ident="d3zahlungserinnerungplain" object="oCont"}]
        [{$oCont->oxcontents__oxcontent->value}]
    [{/oxifcontent}]
[{/block}]

[{block name="d3zahlungserinnerungplain_main"}]
[{oxmultilang ident="D3_PAYREMIND_ORDERNOMBER"}] [{$order->oxorder__oxordernr->value}]
[{/block}]
[{block name="d3zahlungserinnerungplain_orderarticles"}]
------------------------------------------------------
[{foreach from=$order->getOrderArticles() item=oOrderArticle}]
    [{$oOrderArticle->oxorderarticles__oxamount->value}] [{$oOrderArticle->oxorderarticles__oxtitle->value}] [{$oOrderArticle->oxorderarticles__oxselvariant->value}] [{$oEmailView->d3getFormattedPrice($oOrderArticle->oxorderarticles__oxbprice->value)}] [{$sCurrency}]
[{/foreach}]
------------------------------------------------------
[{/block}]
[{block name="d3zahlungserinnerungplain_ordersummary"}]
[{oxmultilang ident="GENERAL_INETTO"}] [{$order->getFormattedTotalNetSum}] [{$sCurrency}]
[{oxmultilang ident="GENERAL_IBRUTTO"}] [{$order->getFormattedTotalBrutSum}] [{$sCurrency}]

[{if $order->totalvouchers}]
    [{oxmultilang ident="GENERAL_VOUCHERS"}] [{$order->getFormattedTotalVouchers}] [{$sCurrency}]
[{/if}]

[{oxmultilang ident="GENERAL_DELIVERYCOST"}] [{$order->getFormattedeliveryCost}] [{$sCurrency}]
[{oxmultilang ident="GENERAL_PAYCOST"}] [{$order->getFormattedPayCost}] [{$sCurrency}]
[{oxmultilang ident="GENERAL_DISCOUNT"}] - [{$order->getFormattedDiscount}] [{$sCurrency}]
[{oxmultilang ident="D3_PAYREMIND_GRANDTOTAL"}] [{$order->getFormattedTotalOrderSum}] [{$sCurrency}]
[{/block}]

[{block name="d3zahlungserinnerungplain_orderbankdetails"}]
[{if $order->oxorder__oxpaymenttype->value == "oxidpayadvance" || $payment->oxuserpayments__oxpaymentsid->value == 'oxidinvoice'}]
    [{oxmultilang ident="D3_BANK_DETAILS"}]
    ------------------------------------------------------
    [{if $shop->oxshops__oxbankname->value != ''}][{oxmultilang ident="D3_PAYREMIND_BANK"}] [{$shop->oxshops__oxbankname->value}][{/if}]
    [{if $shop->oxshops__oxbankcode->value != ''}][{oxmultilang ident="D3_PAYREMIND_ROUTINGNOMBER"}] [{$shop->oxshops__oxbankcode->value}][{/if}]
    [{if $shop->oxshops__oxbanknumber->value != ''}][{oxmultilang ident="D3_PAYREMIND_ACCOUNTNOMBER"}] [{$shop->oxshops__oxbanknumber->value}][{/if}]
    [{if $shop->oxshops__oxbiccode->value != ''}][{oxmultilang ident="D3_PAYREMIND_BIC"}] [{$shop->oxshops__oxbiccode->value}][{/if}]
    [{if $shop->oxshops__oxibannumber->value != ''}][{oxmultilang ident="D3_PAYREMIND_IBAN"}] [{$shop->oxshops__oxibannumber->value}][{/if}]
[{/if}]
[{/block}]

[{block name="d3zahlungserinnerungplain_orderbilladdress"}]
[{oxmultilang ident="D3_ADDRESSES"}]
------------------------------------------------------
[{oxmultilang ident="D3_BILLINGADDRESS"}]:
[{$order->oxorder__oxbillcompany->value}]
[{$order->oxorder__oxbillsal->value|oxmultilangsal}] [{$order->oxorder__oxbillfname->value}] [{$order->oxorder__oxbilllname->value}]
[{if $order->oxorder__oxbilladdinfo->value}][{$order->oxorder__oxbilladdinfo->value}][{/if}]
[{$order->oxorder__oxbillstreet->value}] [{$order->oxorder__oxbillstreetnr->value}]
[{$order->oxorder__oxbillstateid->value}]
[{$order->oxorder__oxbillzip->value}] [{$order->oxorder__oxbillcity->value}]
[{$order->oxorder__oxbillcountry->value}]
[{if $order->oxorder__oxbillustid->value}][{oxmultilang ident="D3_CUST_VATIDNOMBER"}] [{$order->oxorder__oxbillustid->value}][{/if}]
[{oxmultilang ident="D3_CUST_PHONE"}] [{$order->oxorder__oxbillfon->value}]
[{/block}]

[{block name="d3zahlungserinnerungplain_orderdeladdress"}]
[{if $order->oxorder__oxdellname->value}]
    [{oxmultilang ident="D3_SHIPPINGADDRESS"}]
    [{$order->oxorder__oxdelcompany->value}]
    [{$order->oxorder__oxdelsal->value|oxmultilangsal}] [{$order->oxorder__oxdelfname->value}] [{$order->oxorder__oxdellname->value}]
    [{if $order->oxorder__oxdeladdinfo->value}][{$order->oxorder__oxdeladdinfo->value}][{/if}]
    [{$order->oxorder__oxdelstreet->value}] [{$order->oxorder__oxdelstreetnr->value}]
    [{$order->oxorder__oxdelstateid->value}]
    [{$order->oxorder__oxdelzip->value}] [{$order->oxorder__oxdelcity->value}]
    [{$order->oxorder__oxdelcountry->value}]
[{/if}]
[{/block}]

[{block name="d3zahlungserinnerungplain_orderfooter"}]
------------------------------------------------------
[{oxcontent ident="oxemailfooterplain"}]
[{/block}]
[{/block}]